{
  "profiles": {
    "LOCAL": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "swagger",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Local"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://localhost:7006;http://localhost:5006"
    },
    "HPAZ UCIP": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "swagger",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "HPAZ"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://localhost:7006;http://localhost:5006"
    },
    "HRYCM UCIP": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "swagger",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "HRYCM"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://0.0.0.0:7006;http://0.0.0.0:5006"
    },
    "IIS Express": {
      "commandName": "IISExpress",
      "launchBrowser": true,
      "launchUrl": "swagger",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Local"
      }
    },
    "Docker": {
      "commandName": "Docker",
      "launchBrowser": true,
      "launchUrl": "{Scheme}://{ServiceHost}:{ServicePort}/swagger",
      "publishAllPorts": true,
      "useSSL": true
    },
    "H12O": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "swagger",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "H12O"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://localhost:7006;http://localhost:5006"
    },
    "HUVH-UCIN": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "swagger",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "HUVH-UCIN"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://0.0.0.0:7006;http://0.0.0.0:5006"
    },
    "CHUO": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "https://localhost:7006/swagger/index.html",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "CHUO"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://0.0.0.0:7006;http://0.0.0.0:5006"
    },
    "NursePlan": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "https://localhost:7006/swagger/index.html",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "NursePlan"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://0.0.0.0:7006;http://0.0.0.0:5006"
    },
    "BombasBD": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "https://localhost:7006/swagger/index.html",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "BombasBD"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://0.0.0.0:7006;http://0.0.0.0:5006"
    },
    "Auditoria": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "https://localhost:7006/swagger/index.html",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Auditoria"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://0.0.0.0:7006;http://0.0.0.0:5006"
    },
    "HUVH-UCIA": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "swagger",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "HUVH-UCIA"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://0.0.0.0:7006;http://0.0.0.0:5006"
    },
    "LocalTest": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "https://localhost:7006/swagger/index.html",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "LocalTest"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://0.0.0.0:7006;http://0.0.0.0:5006"
    },
    "Develop": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "https://localhost:7006/swagger/index.html",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Develop"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://0.0.0.0:7006;http://0.0.0.0:5006"
    }
  },
  "$schema": "https://json.schemastore.org/launchsettings.json",
  "iisSettings": {
    "windowsAuthentication": false,
    "anonymousAuthentication": true,
    "iisExpress": {
      "applicationUrl": "http://localhost:60532/",
      "sslPort": 44358
    }
  }
}